Cyberduck Mountain Duck CLI

#7902 closed defect (thirdparty)

Bad Request error response for downloads

Reported by: hammel Owned by: dkocher
Priority: high Milestone:
Component: webdav Version: 4.4.4
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

I am using the SanDisk Connect and using Cyberduck to connect to it and upload/download files (on PC, windows 7 x64bit) and I get an error saying "Cannot Read Files Attributes; Bad Request" when trying to download files wirelessly from my drive. I contacted SanDisk about this issue, and they say they get the same issue while trying to download. (Uploading and all other features i tried work perfectly fine).

Thank you!

Attachments (1)

Cyberduck Drive Error.avi (968.0 KB) - added by hammel on Apr 25, 2014 at 10:19:53 PM.
Video of the error I am encountering while downloading file

Download all attachments as: .zip

Change History (5)

Changed on Apr 25, 2014 at 10:19:53 PM by hammel

Video of the error I am encountering while downloading file

comment:1 Changed on Apr 26, 2014 at 2:00:35 PM by dkocher

  • Component changed from core to webdav
  • Owner set to dkocher
  • Summary changed from Using SanDisk Connect wirelessy using Cyberduck. Have a download error issue! to Bad Request error response for downloads

comment:2 Changed on Apr 28, 2014 at 2:47:31 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

The server should support a PROPFIND request on a single resource. Please file a bug report with the server vendor SanDisk.

comment:3 Changed on Jun 5, 2014 at 7:35:39 PM by sam011989

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

I am receiving the same problem. Sandisk is putting the blame on cyberduck, cyberduck is putting the blame on sandisk. Can this please be reopened so we can find a solution?

comment:4 Changed on Jun 5, 2014 at 7:47:04 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed

From RFC 4918

All DAV-compliant resources MUST support the PROPFIND method and the propfind XML element (Section 14.20) along with all XML elements defined for use with that element.

Note: See TracTickets for help on using tickets.
swiss made software